{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "module": "commonjs",
    "moduleResolution": "node",
    "noEmit": false,
    "outDir": "./dist",
    "plugins": []
  },
  "include": ["src/server.ts", "src/worker.ts", "src/**/*.ts"],
  "exclude": ["node_modules", "client-portal", "**/*.tsx"]
}
